{
	"version": 8,
	"projection": {
		"type": "globe"
	},
	"sources": {
		"satellite": {
			"tiles": ["https://tiles.maps.eox.at/wmts/1.0.0/s2cloudless-2020_3857/default/g/{z}/{y}/{x}.jpg"],
			"type": "raster"
		}
	},
	"layers": [
		{
			"id": "Satellite",
			"type": "raster",
			"source": "satellite"
		}
	],
	"sky": {
		"atmosphere-blend": [
			"interpolate",
			["linear"],
			["zoom"],
			0, 1,
			5, 1,
			7, 0
		]
	},
	"light": {
		"anchor": "map",
		"position": [1.5, 60, 45]
	}
}